  .hh-tec-all-events {
  padding: 34px 0 22px;
}
@media (min-width: 1200px) {
  .hh-tec-all-events {
    padding: 100px 0 60px;
  }
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInRlYy1hbGwtZXZlbnRzL3N0eWxlLnNjc3MiLCJ0ZWMtYWxsLWV2ZW50cy9zdHlsZS5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBRUE7RUFDSSxvQkFBQTtBQ0RKO0FERUk7RUFGSjtJQUdRLHFCQUFBO0VDQ047QUFDRiIsImZpbGUiOiJ0ZWMtYWxsLWV2ZW50cy9zdHlsZS5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyJAdXNlIFwiLi4vLi4vc2Nzcy92YXJpYWJsZXNcIiBhcyAqO1xuXG4uaGgtdGVjLWFsbC1ldmVudHMge1xuICAgIHBhZGRpbmc6IDM0cHggMCAyMnB4O1xuICAgIEBtZWRpYSAobWluLXdpZHRoOiAxMjAwcHgpIHtcbiAgICAgICAgcGFkZGluZzogMTAwcHggMCA2MHB4O1xuICAgIH1cbn1cbiIsIi5oaC10ZWMtYWxsLWV2ZW50cyB7XG4gIHBhZGRpbmc6IDM0cHggMCAyMnB4O1xufVxuQG1lZGlhIChtaW4td2lkdGg6IDEyMDBweCkge1xuICAuaGgtdGVjLWFsbC1ldmVudHMge1xuICAgIHBhZGRpbmc6IDEwMHB4IDAgNjBweDtcbiAgfVxufSJdfQ== */
